/* @override 
	http://m2m.dev/wp-content/themes/default/css/site.css
	http://m2m.nichestud.io/wp-content/themes/default/css/site.css
	http://market2market.com.au/wp-content/themes/m2m/css/site.css */





/* ************** */
/* Fonts Styles */
/* ************** */
h5{
	font-size: 24px;
	font-weight: 300;
	color: #fff;
	line-height: 28px;
}

strong{
	font-weight: 600;
}

/* ************** */
/* Default Styles */
/* ************** */

/* General */

/* For fixed headers*/

body {
	
}

p, td, div, label, input, textarea {
	
}

h1, h2 {

}

h1 {

}

h2 {

}

h3, h4, h5, h6 {

}

strong {

}

em {
	
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	
}

label {
	font-weight: normal;
}

/* edge to edge */


/* Panels */


/* Full Width Image */



/* Text Panels */

.content-panel {

}

.text-panel {

}

.text-panel p, .text-panel td, .text-panel li {
	
}

.text-panel h3 {
	
}




/* Contact Form */

span.wpcf7-not-valid-tip {
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 3px 12px;
}

.wpcf7 .wpcf7-validation-errors, #tribe-events #message.error {
	display: block;
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	margin: 0 0 10px;
	padding: 10px;
}


.wpcf7 div.wpcf7-mail-sent-ok, #message.success {
	display: block;
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	margin: 0 0 10px;
	padding: 10px;
}


/* ********************* */
/* Form/Button Overrides */
/* ********************* */

input, select, textarea, button, .label {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

.btn-primary {

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {

}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {


}

.wpcf7-form textarea, .wpcf7-form .wpcf7-text {
	background: none;
	border-width: 2px;
	
} 

.btn-lg {

}

.wpcf7-form label em {

}




/* ************* */
/* Site Specific */
/* ************* */

/* Type */


/* body */

html, body {
	width: 100%;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	
}

body {
padding-top: 75px;

}

#wrap {

}


/* Header / Nav */

#top-nav {
	margin-bottom: 0px;
	min-height:75px;
	background-color: #fff;
}

#top-nav .navbar-header {

}
#full-nav.navbar-collapse{
	max-height: initial !important;
}

#top-nav .container-fluid {
}

#site-brand {

}

#site-brand span {
	position: absolute;
	left: -1000px;
	top: -1000px;
	font-size: 0;
}

#site-brand img {

}

#top-nav .navbar-header .navbar-toggle{
	margin-top: 14px;
	margin-bottom: 14px;
}


#top-nav li {

}

#top-nav li a {
	font-family: 'Dosis', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	padding: 27px;

}

#top-nav li a:hover, #top-nav li.active a, #top-nav li.current-menu-parent a, #top-nav li.current-post-parent a, #top-nav li.current-post-ancestor a {
	background: none;
	color: #ce1b22;
	cursor: pointer;

}

.icon-bar {

}



/* Footer */

footer {
clear: both;
background-color: #ce1b22;
}

footer .container{
	text-align: center;
	color: #fff;
}

footer .container ul{
	list-style: none;
	padding: 0px;
}

footer .container ul li{
	display: inline-block;
	margin-right: 20px;
}

footer .container ul li:last-child{
	margin-right: 0px;
}

footer .copyright {

}

footer a{
	color: #fff;
	text-decoration: underline;
}

footer a:hover, footer a:focus{
	color: #bebebe;
	text-decoration: underline;
}

footer #site-brand{
	margin: 50px 0px 20px 0px;
	display: block;
}

footer h2{
	margin-top: 40px;
}

/* Introduction */



/* Contact */



/* Category */
.category-nav{
	text-align: center;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.category-nav li.category-item{
	top: 0;
	left: 0;
	margin: 0;
	display: inline-block;
	list-style: none;
	padding: 25px 10px;
	text-align: center;
}

.category-nav li.category-item:hover a .icon{
	width: 100px;
	height: 100px;
	background-position: 0px -100px;
	
}

.category-nav li.category-item a .icon {
	margin-bottom: 20px;	
}

.category-nav li.category-item a .icon span {
	align-items: center;
	background-color: #ce1b22;
	border-radius: 50%;
	color: #FFFFFF;
	display: flex;
	font-family: 'Open Sans', sans-serif;
	font-size: 3em;
	font-weight: 100;
	height: 100%;
	justify-content: center;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.category-nav li.category-item.current_cat a .icon span {
	background-color: #FFFFFF;
	color: #ce1b22;
}

.category-nav li.category-item a .icon span:hover,
.category-nav li.category-item a .icon span:active {
	background-color: #414042;
}

.category-nav li.category-item.current_cat a .icon{
	width: 100px;
	height: 100px;
	top:100px ;
	background-position: 0px -200px;
	
	
}

.category-nav li.category-item.current_cat span{
	color: #ebebeb;
	
	
}
.category-nav li.category-item:visited, .category-nav li.current_cat{
	background-color: #ce1b22;
}


.category-nav li.category-item:hover{
	cursor: pointer;
	
}


.category-nav li.category-item a{
	text-decoration: none;
	width: 100px;
	height: auto;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.category-nav li.category-item span{
	font-weight:700 ;
	font-family: 'Dosis', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #ce1b22;
	padding-top: 15px;
}

.category-description p,
.category-description ul li{
	color: #fff;
}


.icon{
	width: 100px;
	height: 100px;
}

.icon-panel{
	background-color: #eaeaea;
}

.description-panel{
	background-color: #ce1b22;
	padding: 30px 0px;
}

.block-panel{
	margin: 15px 0px;
}

.category-description img{
	width: 139px;
	height: 139px;
}


.overlay {
	background-color: #000;
	background-color: rgba( 256, 256, 256, 0.8);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
}

.item .overlay, .item .post-link{
	display: none;
}

.item:hover .overlay, .item:hover .post-link {
	display: block;
}

#category-block article a{
	text-decoration: none;
}


.post-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
	
}

.post-link h2{
	font-size: 18px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	color: #414042;
	padding: 10px 0px 0px 10px;
	

}

.article-subtitle p{
	color: #414042;
	padding-left: 10px;
}


/* Page/Post */
.modal-dialog{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.modal-content, .modal-body #wrap, .modal-body #wrap #article-container{
	height: 100%;
}

.modal-content{
	border-radius: 0px;;
}

.modal-body #wrap #article-container .gallery{
	height: 100%;
}

.modal-body #wrap #article-container iframe{
	width: 100%;
	height: 100%;
}


.modal-body{
	position: absolute;
	top: 75px;
	bottom: 0px;
	width: 100%;
}

.modal-body #wrap #article-container .gallery>img{
	max-height: 100%;
}


#articleModal .modal-header{
	min-height: 75px;
}

#articleModal .modal-header #article h1{
	font-size: 22px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

#articleModal .modal-header #article p{
	margin: 0px;
	padding: 0px;
}

.modal-content{
	background-color: #eaeaea;
	position: relative;
	overflow:auto;
}

.modal-header{
	background-color: #fff;
}

.modal-dialog .close{
	font-size: 58px;
	font-weight: 400;
	color: #ce1b22;
	opacity: 1;
}

.modal-icon{
	width: 41px;
	height: 41px;
	margin-right: 10px;
}

.modal-icon.print{
	background-image: url('../img/little-icon-spirits.jpg');
	background-position: 0px -82px;
}

.modal-icon.corporate-video{
	background-image: url('../img/little-icon-spirits.jpg');
	background-position: 0px -164px;
}

.modal-icon.photography{
	background-image: url('../img/little-icon-spirits.jpg');
	background-position: 0px -123px;
	
}

.modal-icon.graphic-design{
	background-image: url('../img/little-icon-spirits.jpg');
	background-position: 0px -82px;
}

.modal-icon.television{
	background-image: url('../img/little-icon-spirits.jpg');
	background-position: 0px 0px;
}





/* cycle pager dots */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #bebebe; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #ce1b22;}
.cycle-pager > * { cursor: pointer;}

span.cycle-pager-active:first-child:last-child{
	display: none;
}


.cycle-prev {
	padding: 20px;
	z-index: 999;
	position: absolute;
	top: 50%;
	margin-top: -37px;
	left: 10px;
}

.cycle-next {
	padding: 20px;
	z-index: 999;
	position: absolute;
	top: 50%;
	margin-top: -37px;
	right: 10px;
}





#header-container {

}

#feature-image-panel {
}

#feature-image-panel img {

}

#article-container {

}

#article-meta time {

}

#article-meta .categories {
}

#article h1 {

}

/* Isotope */

.item {
	
	position: relative;
	height: 375px;
}

.item .inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.item.landscape {
	max-width: 100%;
	width: 580px;
	height: 375px;
}

.item.landscape.large {
	width: 580px
	height: 375px;
}

.item.portrait {
	max-width: 100%;
	width: 290px;
	height: 375px;
	
}





/* *********** */
/* Custom Misc */
/* *********** */

/** about us page **/
#stickyposts{
	margin: 15px 0px;
}

.icon-panel{
	background-color:#ebebeb;
}
#intro{
	background-color: #ce1b22;
	padding: 30px 0px;
}

#intro .text-area p, .category-description p{
	float: none;
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;

}

#intro .text-area h5, .category-description h5{
	float: none;
	display: inline-block;
	vertical-align: middle;
	width: 80%;
	margin-left: 20px;

}



#home-slider{
	padding: 0px;
}

#home-slider .container-fluid{
	padding: 0px;
}

#home-slider .container-fluid ul.fader{
	padding: 0px;
	margin: 0px;
}

#home-slider .fader-responsive{
	position: relative;
	height: 0;
	width: 100%;
	padding-top: 44.92%;
	
}

#home-slider .fader-responsive .fader{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
		
}





#wrap #home-slider .container-fluid ul.fader li{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#brands{
	background-color: #ebebeb;
	text-align: center;
}

#brands .container .row{
	padding: 50px 0px 20px 0px;
}

#brands img{
    transform-origin:center top;
	transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}

#brands img:hover{
	background-color: #fff;
	padding: 10px;
	margin: -10px;
}

/**contact us page**/ 
.contact h1{
	margin: 40px 0px;
}

.contact .details{
	margin-bottom: 40px;
}

#send{
	background-color: #414042;
	padding: 8px 20px;
	color: #fff;
	font-size: 20px;
	border: none;
}

#send:hover{
	background-color: #ce1b22;
	padding: 8px 20px;
	color: #fff;
	font-size: 20px;
	border: none;
}


/* columns of same height styles */
.container-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-height {
    display:table-row;
}
.col-height {
    display:table-cell;
    float:none;
}

@media (min-width: 768px) {
    .container-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-height {
        display:table-row;
    }
    .col-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .containe-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-height {
        display:table-row;
    }
    .col-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-height {
        display:table-row;
    }
    .col-height {
        display:table-cell;
        float:none;
    }
}




/* IE */

html.ie8 #introduction .content-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 100% !important;
}

html.ie8 .article-subtitle p{
	color: #fff;
	padding-left: 10px;
}

html.ie8 .post-link h2{
	color: #fff;
}

/*add woman flying panel*/
#container-category-header{
	height: 650px;
	height: 100vh;
	text-align: center;
	
}

#container-category-header .pushdown{
	padding-top: 300px;
	color: #fff;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
	
}

#container-category-header .pushdown h1{
	color:#ce1b22;
	font-size: 70px;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
}

#container-category-header .pushdown h3{
	font-size: 30px;
	padding: 20px;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
	
}


#container-category-header .pushdown .btn-m2m{
	font-size: 30px;
	    padding: 20px;
	    display: inline-block;
	    background: white;
	    color: #000;
	    border: none;
	    text-transform: uppercase;
	    width: auto;
	    margin-top: 20px;
	    text-shadow: none;
	
}

.work-item .video-icon {
	position: absolute;
	z-index: 1;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
/* 2020 changes - single post template */
.single-video-gallery-container{
	background-color: #eaeaea;
}
.single-video-gallery-container .gallery img{
	max-width: 100%;
	height: auto;
}
.single-video-gallery-padding-holder{
	padding: 15px;
}
.video-image-title-holder{
	background-color: #fff;
}
.modal .modal-dialog .modal-body .video-image-title-holder{
	display:none;
	visibility: hidden;
}

/* ********** */
/* Responsive */
/* ********** */

.only-content-container{
	max-width: 70%;
}

@media (min-width: 992px) and (max-width: 1199px) {
	#top-nav li a{
		font-size: 13px;
		padding: 20px;
	}

}

@media (max-width: 991px) {

	#intro .text-area h5, #category-description h5{
		width: 100%;
		margin: 0px;

}

	.icon{
		display: none;
	}
	
	.category-nav li.category-item span{
		font-size: 14px;
	}
	
	body.print-production #container-category-header {
	    height: 700px;
	    height: 150vh;
	}

}


@media (min-width: 768px) and (max-width: 991px) {
	#top-nav li a{
		padding: 20px;
	}
	
	#top-nav{
		min-height: 50px;
	}
	
	body{
		padding-top: 171px;
	}

}


@media (max-width: 768px) { 

}

@media (max-width: 767px) {
	#menu-top-menu.pull-right{
		float:left !important;
	}
	.only-content-container{
		max-width: 100%;
	}

	#container-category-header,
	body.print-production #container-category-header {
		height: 650px;
		height: 50vh;
		text-align: center;
		
	}
	
	#container-category-header .pushdown .btn-m2m{
		font-size: 15px;
		padding: 10px;
	}
	
	#container-category-header .pushdown{
		font-size: 12px;
		padding-top: 70px;
	}
	
	body.print-production #container-category-header .pushdown{
		padding-top: 50px;
	}
	
	#container-category-header .pushdown h1{
		font-size: 50px;
	}
	
	#container-category-header .pushdown h3{
		font-size: 30px;
		padding-top: 0;
	}

}




@media (max-width: 600px) {
	.category-nav li.category-item span{
		font-size: 12px;
	}
	
	.category-nav li.category-item{
		padding: 10px 4px;
	}



	#container-category-header .pushdown{
		padding-top: 10px;
	}
	
	#container-category-header {
	    height: 700px;
	    height: 60vh;
	}
	
	body.print-production #container-category-header {
		height: 800px;
		height: 80vh;
		
	}
}


@media (max-width: 480px) {
	#site-brand img{
		width: 220px;
	}
	
	#top-nav{
		min-height: 65px;
	}
	
	body{
		padding-top: 65px;
	}
	
		
	footer .navbar-brand{
		float: initial;
		height: initial;
		padding: 0px;
		line-height: initial;
	}
	
	footer .navbar-brand img{
		display: inline-block;
	}
	
	#articleModal .modal-header #article h1{
		font-size: 18px;
		text-transform: uppercase;
		margin: 0px;
		padding: 0px;
	}
	
	.category-nav li.category-item span{
		font-size: 9px;
	}
	
	.category-nav li.category-item{
		padding: 5px 2px;
	}
	
	h5{
		font-size: 20px;
		font-weight: 300;
		color: #fff;
		line-height: 24px;
	}
	
	
}


@media (max-width: 320px) {	
	#site-brand img{
		width: 220px;
	}
	
	#top-nav{
		min-height: 55px;
	}
	
	body{
		padding-top: 55px;
	}
	.modeltitle, .modal-icon.graphic-design, .modelsubtitle{
		display: none;
	}
	
	.category-nav li.category-item span{
		display: none;	
	}
	
	#container-category-header .pushdown{
		padding-top: 0px;
	}
	
	body.print-production #container-category-header .pushdown{
		padding-top: 0px;
	}
	


}
